Subject: Notification: incoming/785

From: [email-masked]
Date: Fri, 21 Sep 2001 05:48:16 -0500

FVWM Bug Tracking notification

new message incoming/785

Message summary for PR#785
	From: [email-masked]
	Subject: FvwmBanner: Shape extension
	Date: Fri, 21 Sep 2001 05:48:10 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Fri Sep 21 05:48:16 2001
From: [email-masked]
To: [email-masked]
Subject: FvwmBanner: Shape extension 
Date: Fri, 21 Sep 2001 05:48:10 -0500

Full_Name: John Heaton
Version: 2.4.2
CVS_Date: 
OS: SuSE 7.2 - kernel 2.4.9
X_Server: xf86-4.0.3
Submission from: (NULL) (194.82.103.145)

I have just upgraded FVWM from 2.4.0 to 2.4.2 and have noticed that the
image from FvwmBanner has aqquired a black background and a window border,
in orther words the Shape extension handling seems to have been broken.

I compiled up both 2.4.0 and 2.4.2 in exactly the same way without any
special options on the configure stage.  The shape extension works fin with
2.4.0 but not with 2.4.2.

I have checked the FvwmBanner out with the standard .XPM file and one that
I normally use, both show the black background/border with 2.4.2.

Bye for now, John

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]